Packages - Packaging Request #885

[giada] add package for PCR
2015-12-08 12:14 AM - totalchaos

Status: fixed % Done: 100%
Priority: wish

Assignee:

Category:

Description

Giada is a free, minimal, hardcore audio tool for DJs, live performers and electronic musicians. How does it work? Just pick up your
channel, fill it with samples or MIDI events and start the show by using this tiny piece of software as a loop machine, drum machine,
sequencer, live sampler or yet as a plugin/effect host. Giada aims to be a compact and portable virtual device for Linux for production
use and live sets.

http://www.giadamusic.com/

Thanks in advance, Totalchaos

History

#1 - 2016-01-18 08:06 PM - Anonymous
- Assignee set to Anonymous

- Subject changed from Giada - Your Hardcore Loopmachine to [giada] add package for PCR

#2 - 2016-01-22 08:20 PM - Anonymous
- % Done changed from 0 to 100

- Status changed from open to fixed
